SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

openldap-compat rpm build for : Rawhide. For other distributions click openldap-compat.

Name : openldap-compat
Version : 2.6.1 Vendor : Fedora Project
Release : 2.fc36 Date : 2022-02-02 23:22:37
Group : Unspecified Source RPM : openldap-2.6.1-2.fc36.src.rpm
Size : 0.06 MB
Packager : Fedora Project
Summary : Package providing legacy non-threaded libldap
Description :
The openldap-compat package contains shared libraries named as libldap-2.4.so,
libldap_r-2.4.so, liblber-2.4.so and libslapi-2.4.so.
The libraries are just links to the current version shared libraries,
and are available for compatibility reasons.

RPM found in directory: /mirror/download.fedora.redhat.com/pub/fedora/linux/development/rawhide/Everything/x86_64/os/Packages/o

Content of RPM  Changelog  Provides Requires

Hmm ... It's impossible ;-) This RPM doesn't exist on any FTP server

Provides :
liblber-2.4.so.2()(64bit)
liblber-2.4.so.2()(64bit)
libldap-2.4.so.2()(64bit)
libldap-2.4.so.2()(64bit)
libldap_r-2.4.so.2()(64bit)
libldap_r-2.4.so.2()(64bit)
libslapi-2.4.so.2()(64bit)
libslapi-2.4.so.2()(64bit)
openldap-compat
openldap-compat(x86-64)

Requires :
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
liblber.so.2()(64bit)
libldap.so.2()(64bit)
libslapi.so.2()(64bit)
openldap(x86-64) = 2.6.1-2.fc36
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)


Content of RPM :
/usr/lib/.build-id
/usr/lib/.build-id/2a
/usr/lib/.build-id/2a/06783188e01d3825113f0e7033d4347f13e487
/usr/lib/.build-id/a3
/usr/lib/.build-id/a3/6db2fd32df30a852468cf6feb034d36bfa4072
/usr/lib/.build-id/b3
/usr/lib/.build-id/b3/976f491ddea1b27e31470aa64a2245c710ac0b
/usr/lib/.build-id/da
/usr/lib/.build-id/da/f835ceaa2585a46b346d0e0ec453c43a5de494
/usr/lib64/liblber-2.4.so.2
/usr/lib64/liblber-2.4.so.2.0.200
/usr/lib64/libldap-2.4.so.2
/usr/lib64/libldap-2.4.so.2.0.200
/usr/lib64/libldap_r-2.4.so.2
/usr/lib64/libldap_r-2.4.so.2.0.200
/usr/lib64/libslapi-2.4.so.2
/usr/lib64/libslapi-2.4.so.2.0.200